# -*- encoding: utf-8 -*-
# stub: screengif 0.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "screengif".freeze
  s.version = "0.0.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Alex Dergachev".freeze]
  s.date = "2015-05-12"
  s.description = "Wrapper on ffmpeg and imagemagick to convert .mov to .gif".freeze
  s.email = "alex@evolvingweb.ca".freeze
  s.executables = ["screengif".freeze]
  s.files = ["bin/screengif".freeze]
  s.homepage = "https://github.com/dergachev/screengif".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Script to convert mov files to animated gifs.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<bundler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<rmagick>.freeze, [">= 0".freeze])
end
